{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFA100"
    ]
  },
  "carPaint": {
    "color": "#FFA8700A",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFAE00"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#FFAE00"
    ]
  }
}